<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1 style="margin-top:200px; text-align: center;">FRAMEWORK</h1>
    <p style="text-align: center;">RMP</p>
</body>

</html>